<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAehjVl2ZCX-8rrhuOkR23N7ulrWnH77NkAGwbe34KQ2P4zEMsjo5gpGB6UGlLwVG_W8WReTwvDeMjj5-h3FeUS_MEGfufh3k8FEgDpBDELIyXbKX3XLisTi2LGNJBno6acJt6dtPLJ6k486aEUDb4ERPioVNaTZ67dmomAR8WsyKB0IhB0OvbUJW3cgK2oIXzzW5YE3teHFS6iA5sonCZHSaBYuaUx1qlPpoXEHEXHTPAW86shrEukzaploWRwN9E77WPrZPcg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757833031709" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bcfa416f-9bf8-1d42-99ba-97ae63f0d9ff</string>
</map>
